\documentclass{acm_proc_article-sp}

\usepackage{url}
\usepackage{graphicx}

\makeatletter
\def\@copyrightspace{\relax}
\makeatother

\begin{document}

\title{Proposal\\ 000: I523: Project/Report: Title}

\numberofauthors{3} 
\author{
\alignauthor
Gregor von Laszewski\\
HID 1\\
       \affaddr{Indiana University}\\
       \affaddr{Bloomington, IN}\\
       \email{laszewski@gmail.com}
\alignauthor
Author Two\\
HID 2\\
       \affaddr{Institute Two}\\
       \affaddr{Address Two}\\
       \email{author.two@emails.com}
\alignauthor
Author Three\\ 
HID 3\\
       \affaddr{Institute Three}\\
       \affaddr{Address Three}\\
       \email{author.three@emails.com}
}

\date{20 April 2013}


\maketitle
\begin{abstract}
This paper will explain what Big data is, whit it can be used for and where it has limitations. It is part of the course I523 at Indiana University taught by Dr. von Laszewski. 
\end{abstract}

\section{Introduction}

\begin{itemize}
\item Create the document with: make

\item View the document with: make view

\item Add references to: references.bib with jabref 

\item To add multiple .bib databases, you can just add them in
  \verb|\bibliography{references}| simply with coma and the prefix of
  the filename \\e.g.  \verb|\bibliography{references,class}| assuming
  you have references in class.

\item Formatting of references is done automatically for you, so you do
  not have to do that

\item Default pdf viewers will be fine to view the document. skim has
  some advantages such as autoupdate on save of the .tex file when you
  use \verb|make watch| instead of \verb|make|.

\end{itemize}

Desribe what is Big data

Citation of Einstein paper~\cite{Einstein05}.

We find this information on~\cite{www-google}, \cite{lasPeer15}.

\section{Where is big data useful?}

TBD

\section{What are the limitations of big data?}


\begin{figure}[!ht]
  \centering
      \includegraphics[width=1.0\columnwidth]{images/picture1.pdf}
  \caption{The architecture of this  component.}
\end{figure}

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. \cite{lasPeer15}

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. \cite{las12-cloud}

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.


\bibliographystyle{IEEEtran}
\bibliography{references}

%\balancecolumns 

\end{document}
